<?php
session_start();

    include_once("../scripts/connect.php");

   $conexion=conecta_default();

   

   include_once("../scripts/session.php");

   //Validar Session



    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/



    if(!$sesion->isValida("4")){ /*Sesion invalida*/



	 header("Location: ../index.php?err=NoSesion");



    }/*no hay sesion*/



    else{



       $dato=explode("|",$_SESSION['usuario']);

       $sesion->setDatos($dato[0],$dato[1],$dato[2]);

       $sesion->setSesion();



    }
 $id_cd=$sesion->id;
    //fin validar session
	 extract($_POST);
	 echo"<br><br><br><center>";
	 	$qPP = "INSERT INTO teldist (id_inver, idcd, tel, wa, statustel, fechatel) values ('$idin', '$id_cd', '$tel', '$wa','0', curdate())";

 

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));



echo"<center><br><br><br><font size=\"+3\"><b>El celular ha sido agregado al sistema exitosamente</B></font><br><br>";

?>